body{
    font-family: Microsoft Yahei,'宋体',Arial;
    font-size: 14px;
    background: #F5F5F5;
    color: #383838;
    position: relative;
}
*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
input.form-control {
    height: 40px;
    line-height: 26px;
}
a{
    color: grey;
    cursor: pointer;
}
ul,li{
    list-style: none;
    padding: 0;
}
.flex-vcenter {
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.flex-between {
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.flex-end {
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.flex-fill {
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}
.flex {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.img-circle {
    border-radius: 50%;
}
.btn{
    display: inline-block;
    padding: 8px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    color: #383838;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid #D9D9D9;
    border-radius: 3px;
    background-color: #FFFFFF;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    box-shadow: none;
    border:0;
}
.btn:hover{
    opacity:0.8;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
}
.container{
    min-width: 944px;
    position: relative;
}
.gray{
    color: #A6A6A6;
}
.gray2{
    color: #808080;
}
.c1{
    color:#8193BA !important;
}
.c2{
    color: #ED8747 !important;
}
.c3{
    color: #98C93B !important;
}
.c4{
    color: #00A7E0 !important;
}
.c5{
    color: #55C3D4 !important;
}
.c6{
    color: #5374ED !important;
}
.text-danger {
    color: #FF4F3E !important;
}
.no-border{
    border:none !important;
}
.btn-danger, .btn-danger:focus {
    background-color: #FF4F3E !important;
    border-color: #FF4F3E !important;
    color: #FFF !important;
}
input.form-control, textarea.form-control,select.form-control {
    background-color: #FFFFFF;
    border: 1px solid #D9D9D9;
    border-radius: 3px;
}
.btn-primary{
    background:#3DA8F5 !important;
    color: #fff !important;
    border-color:#3DA8F5 !important;
}
.btn-primary:hover{
    opacity:0.8;
    filter:alpha(opacity=80);
}
.btn-primary.disabled{
    background:#ccc !important ;
}

.pagination > li > a, .pagination > li > span{
    width: auto;
    height: auto;
    border-radius:4px !important;
    line-height: 1;
    padding: 6px 10px;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
    background: #3DA8F5;
}
.mCSB_container{
    overflow: auto;
}
.layui-layer-title{
    padding: 0 20px !important;
}
.layui-layer-setwin .layui-layer-close2{
    background: url(../layer/skin/default/icon.png) no-repeat !important;
    background-position: 1px -40px !important;
    cursor: pointer !important;
    position: relative !important;
    width: 16px !important;
    height: 16px !important;
    margin-left: 10px !important;
    font-size: 12px !important;
    _overflow: hidden !important;
    display: inline-block !important;
    vertical-align: top !important;
    right:auto !important;
    top:auto !important
}
.layui-layer-setwin .layui-layer-close1,.layui-layer-setwin .layui-layer-close2{opacity:.7 !important}
.layui-layer{
    box-shadow: none !important;
}

/*设置placeholder颜色*/
input::-webkit-input-placeholder { /* WebKit browsers*/
    color: #d6d6d6;
}
input:-moz-placeholder {  /* Mozilla Firefox 4 to 18*/
    color: #d6d6d6;
}
input::-moz-placeholder {  /* Mozilla Firefox 19+*/
    color: #d6d6d6;
}
input:-ms-input-placeholder { /* Internet Explorer 10+*/
    color: #d6d6d6;
}

/*面包屑导航*/
.bread-con{
    font-size: 15px;
    line-height: 48px;
    color: #383838;
}
.bread-con a{
    color: #383838;
}
.bread-con a:hover{
    color: #3DA8F5;
}
.bread-con .icon{
    margin: 0 4px;
    font-size: 14px;
}

#header{
    min-height: 48px;
    background-color: rgba(255,255,255,.95);
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.15);
}
#header a{
    color: #383838;
}
.nav-handler {
    float: left;
    height: 48px;
    line-height:48px;
    text-align: center;
}
.nav-handler a{
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    padding-left: 45px!important;
    background-image: url(../img/logo.png);
    background-size: 24px 24px;
    background-repeat: no-repeat;
    background-position: 9px 13px;
}
.user-img{
    width: 24px;
    height:24px;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
    position: relative;
    top:-2px;
}
.user-info{
    display: inline-block;
    height:48px;
    line-height:48px;
    padding: 0 10px;
    font-size: 16px;
}
.search-input{
    position: relative;
    margin-bottom: 10px;
}
.search-input .icon-search{
    position: absolute;
    left: 12px;
    top: 10px;
    font-size: 14px;
    color: grey;
}
.filter-input{
    background-color: #FFF !important;
    border: 1px solid #D9D9D9 !important;
    border-radius: 3px !important;
    padding: 8px 12px 8px 35px !important;
    height: 40px;
    line-height: 26px;
}
.filter-input:focus,.item-input:focus{
    border:1px solid #A6A6A6 !important;
}

/*布局*/
#content{
    padding-top: 48px;
}
.content-view{
    padding: 0 15px;
}
@media only screen and (min-width:1200px) {
    .org-content,.top-bar-in,.org-in-view{
        width:1100px
    }
    .org-full-content .top-bar-in{
        width: 100%;
    }
    .org-full-content{
        width: 80%;
    }
}@media only screen and (max-width:1199px) {
    .org-content,.top-bar-in,.org-in-view{
        width: 944px
    }
    .org-full-content .top-bar-in{
        width: 100%;
    }
    .org-full-content{
        width: 90%;
    }
}
.org-content,.org-full-content{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.org-full-content .org-tab-content{
    -webkit-flex:0 ;
    -ms-flex: 0;
    flex: 0;
}

only-right-content2{
    width: 80%;
}
.top-bar{
    height:48px;
}
.top-bar-in{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.org-section{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 48px;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.org-tab-content{
    -webkit-flex: 1 1 0;
    -ms-flex: 1 1 0px;
    flex: 1 1 0;
}
.org-in-view{
    margin: 0 auto;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
}
.aside-nav{
    overflow: auto;
    position: absolute;
    top: 96px;
    max-height: calc(100% - 116px);
    width: 286px;
    border-radius: 4px;
    padding: 16px 12px;
    margin: 0;
    background-color: #FFF;
    box-shadow: 0 2px 3px rgba(0,0,0,.05);
}
.aside-nav .icon{
    float: left;
    margin-right: 8px;
}
.menu-group .list-unstyled .icon{
    color: grey;
}
@media only screen and (min-width:1200px) {
    .right-content{
        width:798px
    }
    .only-right-content2{
        width: 80%;
    }
}@media only screen and (max-width:1199px) {
    .right-content {
        width: 642px
    }
    .only-right-content2{
        width: 80%;
    }
}
.right-content{
    box-shadow: 0 2px 3px rgba(0,0,0,.05);
    position: absolute;
    top: 96px;
    height: calc(100% - 116px);
    margin-left: 302px;
    overflow: hidden;
}
.scroll-con{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    overflow: auto;
    border-radius: 4px;
    background-color: #FFF;
    box-shadow: 0 2px 3px rgba(0,0,0,.05);
}

.menu-group h5 {
    color: grey;
    padding: 13px 0 13px 10px;
    margin: 0;
}
.menu-group .list-unstyled{
    margin-bottom: 0;
}
.menu-group li{
    padding: 10px 0 10px 10px;
    border-radius: 3px;
}
.menu-group li.active{
    background: #eee;
}
.menu-group li a{
    color: #383838;
    display: block;
}
.menu-group li.active{
    background: #EEE;
}
.left-spel-menu,.left-spel-menu:active,.left-spel-menu:visited,.left-spel-menu:focus{
    color: #3DA8F5;
}
.left-spel-menu:hover{
    color:#0286c2 !important;
}
.left-spel-menu{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 8px 10px;
    width: 100%;
    border: 0;
    transition: all 218ms;
}
.left-spel-menu .icon{
    margin-right: 7px;
    font-size: 1.1em;
}

/*右侧*/

.team-head{
    height: 76px;
    padding: 20px 20px 20px 25px;
    border-bottom: 1px solid rgba(0,0,0,.1);
}
.team-title{
    padding: 8px 0;
    font-size: 1.3em;
}
.team-menu button .icon{
    position: relative;
    top:2px;
}
.team-menu button.btn-link{
    display: inline-block;
    padding: 8px 10px;
    border: 0;
    color: #3DA8F5;
    transition: all 218ms;
    cursor: pointer;
    background: none;
}
.team-menu button.btn-link:hover{
    color:#0286c2;
}
.pop-head{
    padding: 10px 15px;
    border-bottom: 1px solid rgba(0, 0, 0, .07);
}
.popover-title {
    padding: 0;
    font-size: 15px;
    font-weight: 700;
    line-height: 30px;
    text-align: center;
    background: 0 0;
    border: 0;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}
.pop-content{
    max-height: 350px;
    padding: 15px;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}
.pop-content .p-list{
    margin:-15px;
}
.p-list li{
    position: relative;
}
.pop-content .p-list li a,.pop-content .p-list li.li-control{
    display: block;
    cursor: pointer;
    padding: 5px 15px;
    text-decoration: none;
    color: #808080;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.pop-content .p-list li.li-control{
    padding-left: 39px !important;
}
.pop-content .p-list li.divider{
    background: #eee;
    margin: 5px 15px;
}
.p-list li:first-child a{
    margin-top: 5px;
}
.p-list li.set-id.selected:after{
    display: inline-block;
    content: "\EB4A";
    position: absolute;
    top: 3px;
    right: 15px;
    color: #A6A6A6;
    font-family: "tb-icons" !important;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    speak: none;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.p-list li.set-id.selected{
    padding-right: 35px;
}
.pop-content .p-list li{
    line-height:30px;
}
.pop-content ul{
    padding: 0;
}
.pop-content p{
    margin-bottom: 15px;
}
.pop-content ul li{
    list-style: none;
}
.back-btn:hover{
    color: #3DA8F5 !important;
}
.back-btn{
    border: 0;
    background: none;
    position: absolute;
    top: 15px;
    left:0;
    color: #A6A6A6 !important;
}
.user-img2{
    width: 36px;
    height:36px;
}

/*弹出*/
.dropdown-con{
    min-width: 250px;
    padding: 0;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 3px;
    -webkit-box-shadow: 0 7px 21px rgba(0,0,0,.1);
    box-shadow: 0 7px 21px rgba(0,0,0,.1);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    margin:0;
}
.close-btn{
    width: 14px;
    height:20px;
    position: absolute;
    right:15px;
    top:15px;
    padding: 0 !important;
    color: #A6A6A6 !important;
    display: inline-block;
    padding: 8px 10px;
    border: 0;
    color: #3DA8F5;
    background: none;
    transition: all 218ms;
    cursor: pointer;
}
.close-btn:hover{
    color: #3DA8F5 !important;
}
.creat-team-pop{
    top:-288px;
}



.pop-con{
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 3px;
    -webkit-box-shadow: 0 7px 21px rgba(0,0,0,.1);
    box-shadow: 0 7px 21px rgba(0,0,0,.1);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    margin:0 !important;
    padding: 0;
    width: 250px;
    min-height: auto;
    position: absolute;
    right:0;
    bottom:-39px;
    z-index:999;
}
.webui-popover .webui-arrow{
    display: none !important;
}
.webui-popover .webui-popover-content{
    padding:0;
}
.webui-popover-inner .close{
    width: 20px;
    height: 20px;
    position: absolute;
    right: 15px;
    top: 16px;
    padding: 0 !important;
    display: inline-block;
    padding: 8px 10px;
    border: 0;
    background: none;
    transition: all 218ms;
    cursor: pointer;
    display: inline-block;
    font-family: tb-icons!important;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    speak: none;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    opacity: 1;
    filter:alpha(opacity=100);
    color: #A6A6A6 !important;
    font-size: 14px;
    margin:0;
    z-index:10;
}
.webui-popover-inner .close:after{
    content: "\EB05";
}
.webui-popover-inner .close:hover{
    color: #3DA8F5 !important;
    opacity: 1;
    filter:alpha(opacity=100);
}
.webui-popover .webui-popover-content>div:first-child{
    width: 100% !important;
}

.item-btn2{
    display: inline-block;
    padding: 8px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    color: #383838;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid #D9D9D9;
    border-radius: 3px;
    background-color: #FFFFFF;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 100%;

}
.item-btn2.btn-danger:hover{
    opacity: 0.8;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
}

.people-list{
    margin:0;
    padding: 0;
    padding-bottom: 400px;
}
.people-list .people{
    position: relative;
    height: 62px;
    padding: 12px 24px 12px 76px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    cursor: pointer;
}
.people-list-center{
    position: relative;
    width: 220px;
    padding-left: 73px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.people-list-rt{
    width: 154px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    text-align: right;
    margin-left: auto;
}
.people-list-left{
    display: inline-block;
    width: 159px;
}
.people-list-left .people-name2{
    display: inline-block;
    max-width: 100%;
    line-height: 20px;
    vertical-align: top;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.people-list-left .account-text{
    display: inline-block;
    max-width: 100%;
    line-height: 17px;
    font-size: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #A6A6A6;
    font-weight: normal;
}
.people-list-img{
    position: absolute;
    left: 24px;
    top: 12px;
    display: inline-block;
    width: 36px;
    height: 36px;
    background-color: #eee;
    margin-right: 15px;
    vertical-align: top;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}
.people-list .icon-chevron-down{
    font-size: 11px;
    color: #A6A6A6;
    margin-left: 5px;
}

.icons-qizi {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(../img/qizi.png) no-repeat 0 0;
    margin-left: 10px;
    vertical-align: middle;
}
.people-info{
    overflow: hidden;
}
.account-text{
    font-size: 12px;
}
.team-icon i{
    display: inline-block;
    width: 14px;
    height:14px;
    -webkit-border-radius: 50%;
            border-radius: 50%;
    position: relative;
    border: 2px solid #FFF;
    top:2px;
}
.team-icon i:nth-child(1){
    background: #ED8747;
    z-index:3;
}
.team-icon i:nth-child(2),.team-icon i:nth-child(3){
    background: #8193BA;
    margin-left: -11px;
    z-index:2;
}
.team-icon i:nth-child(3){
    z-index:1;
}
.arrow-btn{
    display: inline-block;
    background: none;
    border:0;
    color: #808080;
}
.arrow-btn .icon{
    color: #A6A6A6;
}
.arrow-btn:hover{
    color: #3DA8F5;
}
.arrow-btn:hover span{
    color: #3DA8F5;
}
.creat-icons .icon {
    color: #3DA8F5;
    width: 24px;
    height: 24px;
    text-align: center;
    line-height: 24px;
    border-radius: 2px;
    cursor: pointer;
    float: left;
    margin: 0 12px 15px 0;
}
.creat-icons .icon.active, .creat-icons .icon:hover {
    background-color: #EDEDED;
}
.creat-icons{
    margin-top: 10px;
}
.item-input{
    background-color: #FFF;
    border: 1px solid #D9D9D9 !important;
    border-radius: 3px;
    padding: 8px 12px !important;
    color: #383838;
}
.no-data{
    height:440px;
    display: none;
}
.no-data img{
    width: 90px;
    margin-bottom: 25px;
    margin-top: 150px;
}
.item-img{
    width: 113px;
    height: 90px;
    margin: 30px auto;
    background: url("../img/project.png") no-repeat;
    background-size: 113px 90px;
}
.intro{
    color: #808080;
    margin-bottom: 25px;
}
.layer-con{
    padding: 15px;
}
/*选择人员*/
.item-tab{
    padding: 15px;
}
.item-tab .checkbox-inline + .checkbox-inline {
    margin-left: 0;
}
.item-tab .checkbox{
    width: 130px;
    margin-bottom: 20px;
}
.item-tab-nav{
    padding: 0 15px;
}
#set-power2{

}
.item-btn-group{
    width:100%;
    position: absolute;
    bottom:0;
    left:0;
}
.item-btn-group .btn,.btn-step1{
    padding: 8px 20px;
}
.item-search{
    background: #fff;
    height: 35px;
    line-height: 1;
    width: 50px;
    border: 1px solid #D9D9D9;
    -webkit-border-radius: 4px;
            border-radius: 4px;
}
.item-search .tm-icon{
    font-size: 20px;
}
.item-search{
    position: absolute;
    right:-37px;
    top:0;
    background: #3DA8F5;
    color: #fff;
}
.item-search:hover,.item-search:visited,.item-search:active,.item-search:focus{
    color: #fff;
}

.check-list{
    margin:0;
    padding: 15px;
}
.check-list li{
    display: inline-flex;
    border:1px solid #D9D9D9;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 10px;
    width: 180px;
    height: 60px;
    cursor: pointer;
    margin:0 10px 10px 0;
}
.check-list .people-name{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin:0;
}
.check-list img{
    margin-right: 10px;
    position: relative;
    display: block;
}
.check-list-rt{
    overflow: hidden;
}
.check-img-con:after{
    display: block;
    content: '';
    width: 36px;
    height: 36px;
    position: absolute;
    left: 0;
    top:0;
    z-index: 2;
    background: url("../img/dg.png") no-repeat center #F5FDF3;
    border:1px solid #66BB00;
    -webkit-border-radius: 50%;
            border-radius: 50%;
    -webkit-transition:all .2s ease-in-out;
            transition:all .2s ease-in-out;
    -webkit-transform: scale(0);
    transform: scale(0);

}
 .check-list li.active{
    background:#F5FDF3 ;
     border:1px solid #66BB00;
 }
.check-list li.active .check-img-con:after{
    -webkit-transform: scale(1);
            transform: scale(1);
}

.btn-step1{
    margin:50px 0 30px;
}
.bootstrap-select > .btn-default:before{
    content: "\EA2B";
    background-image: none;
    display: inline-block;
    font-family: tb-icons!important;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    speak: none;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    top:9px;
    height: calc(100% - 10px);
    font-size: 11px;
    color: #A6A6A6;
}
.over-select{
    position: absolute;
    right:2px;
    top:9px;
    z-index:1;
    height: 20px;
    width: 20px;
    background: #fff;
    pointer-events: none;
    font-size: 11px;
    color: #A6A6A6;
}
.menu-content{
    margin:0;
    padding: 0;
}
.menu-content li{
    padding: 0;
}
.menu-content li ul li a{
    padding: 10px 0 10px 10px;
}
.menu-content ul{
    padding-left: 20px;
}
.team-child-icon,.team-child-icon2{
    display: inline-block;
    width: 10px;
    height: 10px;
    background-color: #ED8747;
    border-radius: 50%;
    margin-right: 5px;
}
.team-child-icon2{
    background-color: #3DA8F5;
}
.menu-content li ul li a,.main-menu li ul li a:hover{
    color: #383838;
}
.menu-content > li > a{
    padding: 10px;
}
.menu-content  ul li,.menu-content{
    list-style: none;
}
.menu-content .toggle-tree{
    padding: 0 10px;
    color: #A6A6A6;
    position: absolute;
    right:0;
    top:10px;
    z-index:1;
    cursor: pointer;
    margin-right: 0 !important;
}
.menu-content .toggle-tree:hover{
    color: #3da8f5;
}
.toggle-menu{
    position: relative;
}
.toggle-menu a{
    padding: 10px 0 10px 10px;
}
.toggle-menu a.active{
    background: #EEEEEE;
}
.toggle-menu~ ul{
    display: none;
}
.toggle-menu.open ~ul{
    display: block;
}
.toggle-menu.open .toggle-tree:before{
    content: "\EA3F";
}

.people-list-head{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    padding: 20px 24px;
    font-size: 15px;
    color: #808080;
    font-weight: 500;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    width: 100%;
}
.grid-1{
    width: 40%;
    max-width: 232px;
    padding-right: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.grid-2{
    width: 24%;
    max-width: 140px;
    padding-right: 12px;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    overflow: hidden;
    text-overflow: ellipsis;
}
.grid-3{
    width: 24%;
    max-width: 140px;
    padding-right: 12px;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    overflow: hidden;
    text-overflow: ellipsis;
}
.grid-4{
     width: 12%;
     max-width: 64px;
     -webkit-align-self: center;
     -ms-flex-item-align: center;
     -ms-grid-row-align: center;
     align-self: center;
     margin-left: auto;
 }
.grid-44{
    width: 12%;
    max-width: 64px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
}
.grid-5{
    width: 48%;
    /*max-width: 280px;*/
    padding-right: 12px;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    overflow: hidden;
    text-overflow: ellipsis;
}
.grid-6{
    width: 50px;
    padding-right: 12px;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    overflow: hidden;
    text-overflow: ellipsis;
}
.people-list2 .people-list-left{
    width: 24%;
    min-width: 181px;
    padding-right: 12px;
}
.people-list2 .people-list-center{
    width: 24%;
    max-width: 140px;
    padding-right: 12px;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 0;
}
.people-list2 .people-list-rt{
    width: 12%;
    max-width: 64px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    margin-left: auto;
    text-align: left;
}

/*添加成员2*/
.add-people-box2{
    background: #fff;
}
.add-people-box-in{
    padding: 0 20px;
}


.modal .modal-dialog {
    border: 0 none;
    background-color: #FFFFFF;
    border-radius: 3px;
    color: #383838;
    font-size: 14px;
    box-shadow: none;
    margin: 50px auto;
    overflow-x: hidden;
    overflow-y: auto;
}
.modal-header{
    position: relative;
    padding: 0px !important;
    min-height: 0px;
    border-bottom: 0 none;
    margin: 15px 20px 0;
}
.modal-title{
    margin: 0px;
    padding-bottom: 15px;
    border-bottom: 1px solid #E5E5E5;
    color: #383838;
    font-weight: bold;
    font-size: 16px;
}
.modal-dialog.org-view {
    width: 360px;
    height: 570px;
    position: relative;
}
.modal .modal-content{
    box-shadow: none !important;
}
.modal .modal-header .modal-close {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 14px;
    line-height: 20px;
}
.modal .org-view .modal-body{
    padding: 0 20px;
    overflow: auto;
    margin-bottom: 51px;
}
.add-p-top{
    height: 14px;
    margin: 15px 0;
    line-height: 14px;
    font-size: 14px;
}
.wrap-title2{
    color: #383838;
    margin-top: 14px;
    padding-bottom: 8px;
    border-bottom: 1px solid #F1F1F1;
}
.user-img3{
    display: inline-block;
    width: 24px;
    height:24px;
    background-color: #eee;
    margin-right: 5px;
    vertical-align: top;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}
.w-add-btn{
    border:1px solid #3da8f5;
    -webkit-border-radius: 3px;
            border-radius: 3px;
    color: #3da8f5;
    background: #fff;
    padding: 1px 6px;
    position: absolute;
    right:0;
    top:8px;
    z-index:1;
}
.w-people-list li{
    position: relative;
    padding: 8px 0;
}
.member-progress{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    border-top: 1px solid #E5E5E5;
}
.member-progress-view {
    width: 100%;
    height: 50px;
    padding: 12px 15px;
    font-size: 12px;
    line-height: 12px;
    box-shadow: 0px -1px 0px 0px #F1F1F1;
    color: #808080;
}
.member-progress-view .progress {
    margin-bottom: 8px;
    height: 5px;
    background-color: rgba(3, 169, 244, 0.15);
    overflow: hidden;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}
.member-progress-view .progress-bar {
    background-color: rgba(2, 169, 243, 0.35);
    box-shadow: none;
}
.w-people-name{
    display: inline-block;
    position: relative;
    top:2px;
}
.over-con{
    height:450px;
}
.member-progress-view a.upgrade-handler{
    color: #3da8f5;
}
.creat-juese-con{
    margin-top: 50px;
}
.creat-juese-box .btn{
    margin-top:20px;
}
.set-guanli-power{
    padding: 20px;
}

/*元数据管理*/
.data-list li{
    padding-left: 24px !important;
}
.data-list .people-list-left{
    width: 40%;
    max-width: 232px;
}
.data-list .people-list-center{
    padding-left: 0 !important;
    width: 48%;
    max-width: 280px;
    padding-right: 12px;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    overflow: hidden;
    text-overflow: ellipsis;
}
.textarea-control{
    resize: vertical;
    max-height: 80px;
    height: 40px;
    min-height: 40px;
}
.only-right-content,.only-right-content2{
    margin-left: 0 !important;
}
@media only screen and (min-width:1200px) {
    .only-right-content{
        width:1100px
    }
}@media only screen and (max-width:1199px) {
    .only-right-content{
        width: 944px
    }
}

.selected-icon{
    display: inline-block;
    width: 22px;
    height: 9px;
    border-bottom: 2px solid #009688;
    border-left: 2px solid #009688;
    border-bottom-left-radius: 2px;
    -webkit-transform: scale(1) rotate(-50deg);
    -ms-transform: scale(1) rotate(-50deg);
    -o-transform: scale(1) rotate(-50deg);
     transform: scale(1) rotate(-50deg);
}
.pop-content .p-list li.li-control .toggle-switch{
    width: 100%;
}
.overflow-box{
    height:250px;
    margin-right: -15px;
    padding: 0 15px 15px 0;
}
.clear-input{
    display: block;
    text-align: center;
    width: 18px;
    height:18px;
    position: absolute;
    right:5px;
    cursor: pointer;
    top:50%;
    margin-top: -9px;
}

/*分类管理*/
.lay-title{
    padding: 0;
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #eee;
    font-size: 14px;
    color: #333;
    overflow: hidden;
    background-color: #fff;
    border-radius: 2px 2px 0 0;
    margin:0 10px;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
}
.drag-handle {
    margin-right: 10px;
    font: bold 16px Sans-Serif;
    color: #999;
    display: inline-block;
    cursor: move;
    cursor: -webkit-grabbing;
}
.sort-main{
    margin:0 10px 10px;
    padding: 10px;
    height: 480px;
    overflow-y: auto;
}
.sort-main li{
    height:40px;
    line-height:40px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-right: 30px;
    position: relative;
    cursor: pointer;
    background: #fff;
}
.sort-main li:hover{
    color: #3DA8F5;
}
.sort-in .icon{
    font-size: 11px;
    color: #A6A6A6;
    cursor: pointer;
    padding: 0 5px;
    position: absolute;
    right:0;
    top:0;
}
.layer-back{
    position: absolute;
    left: 15px;
    top: 15px;
    line-height: initial;
}
.biaoqian-list-img{
    display: inline-block;
    width: 36px;
    height: 36px;
    background-color: #eee;
    margin-right: 15px;
    vertical-align: top;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}
.spel-grid{
    line-height:36px;
}
.export-btn{
    width: 100px;
    letter-spacing: 2px;
}
.p-head{
    width: 100%;
    position: absolute;
    top:0;
    left:0;
}
.p-rt-con{
    padding-top: 76px;
}
.p-rt-con2{
    padding-top: 200px;
}
.p-content{
    height:100%;
    overflow-y: auto;
}
.head-img{
    display: inline-block;
    width: 20px;
    height:20px;
    background-repeat: no-repeat;
    background-size: cover;
    margin-right: 5px;
}
.user-con{
    margin-top: 18px;
}
.note-list{
    padding-bottom: 0 !important;
}
.note-list .people{
    border-bottom: none;
    padding-left:24px !important;
}
.note-top-con{
    margin: 0;
    padding:15px 0;
    border-bottom: 14px solid #f5f5f5;
}
.note-top-con label{
    margin-bottom: 10px;
}
.handle-type .bootstrap-select{
    border:1px solid #D9D9D9;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding:0 6px 0 12px;
}
.handle-type .bootstrap-select > .btn-default{
    border-bottom:0 !important
}
.handle-type .bootstrap-select > .btn-default:not(.disabled):after,.handle-type .bootstrap-select > .btn-default:not(.readonly):after {
    background: none;
}
.handle-type .dropdown-menu {
    max-height: 200px !important;
    overflow-y: auto;
}
.select-check-people{
    position: absolute;
    left:50%;
    top:100%;
    margin-left: -125px;
    z-index:5;
    display: none;
}
.s-form-group .over-select{
    top:40px;
}
.rizhi-people-list .head-img{
    position: relative;
    top:7px;
}
.rizhi-people-list{
    max-height: 200px;
    overflow-y: auto;
}
.set-show-type a{
    display: inline-block;
    padding: 0 8px;
    position: relative;
    top:2px;
}
.set-show-type a:first-child{
    margin-left: 23px;
}
.set-show-type a.active{
    color: #3da8f5;
}
.set-words-box .toggle-switch{
    line-height:1 !important;
    position: absolute;
    right:6px;
    top:6px;
}
.set-words-box #sort{
    height:auto;
    margin:0;
    padding:10px 15px;
}
.set-words-box #sort li{
    padding-right: 60px;
}

/*登录*/
.login-page {
    width: 100%;
    height: 100%;
    padding: 12px;
}
.login-page .page-main {
    position: relative;
    width: 100%;
    min-height: 90%;
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 8px 32px 0 rgba(153,159,163,0.32);
    overflow: hidden;
}
.page-con{
    width: 100%;
    height: 100%;
    position: relative;
    border-radius: 3px;
    background: #fff;
}
.login-input form input:hover,.login-input form input:active{
    outline: 0px !important;
    -webkit-appearance: none;
    -webkit-user-select: text;
}
.login-input form input{
    width: 90%;
    height: 45px;
    margin: 0 auto;
    margin-bottom: 15px;
    box-shadow: none;
    outline: none;
    font-size: 16px;
    text-align: left;
    border: 0px;
    border-bottom: 1px solid #E4E4E4;
    color: #000;
     font-family: Arial, Helvetica, sans-serif;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #a6a6a6; opacity:1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #a6a6a6;opacity:1;
}

input:-ms-input-placeholder{
    color: #a6a6a6;opacity:1;
}

input::-webkit-input-placeholder{
    color: #a6a6a6;opacity:1;
}
.login-head{
    padding-top: 25px;
}
.login-head img{
    max-width: 88%;
}
.login-btn{
    height: 45px;
    font-size: 17px;
    border: none;
    display: block;
    width: 90%;
    margin: 16px auto 25px;
    border-radius: 4px;
    color: #FFF;
    background-color: #38adff;
}
.login-btn{
    border: none;
    color: #FFF;
    background-color: #38adff;
}
.login-handle{
    width: 90%;
    margin:40px auto;
    font-size: 16px;
}
.login-handle .checkbox .input-helper:after{
    top:4px;
    border-color:#38adff;
}
.login-handle .checkbox .input-helper:before{
    top:3px;
}
.login-handle,.login-handle a{
     color: #a6a6a6;
}
.login-tab{
    width: 90%;
    height: 40px;
    margin:40px auto 0;
    border-bottom: 1px solid #E4E4E4;
}
.login-tab a{
    display: inline-block;
    text-align: center;
    width: 50%;
    height: 100%;
    float: left;
    font-size: 16px;
    color: #41464B;
    position: relative;
}
.login-tab a.active{
    color:#a6a6a6;
}
.login-tab a:after{
    display: block;
    content: '';
    height: 0;
    background: #38adff;
    width:66px;
    position: absolute;
    bottom: -1px;
    left: 50%;
    margin-left:-33px;
}
.login-tab a.active:after{
    height: 2px;
}
.dd-login-con{
    height: 319px;
    overflow: hidden;
    display: none;
}
.dd-login-con p{
    font-size: 16px;
    margin-top:15px;
    color: #41464B;
}

@media (min-width: 640px){
    .login-page {
    position: relative;
    width: 400px;
    height: auto;
    padding: 0;
    margin: 0 auto;
    border-radius: 5px;
    -webkit-transform: translateY(100px);
    -ms-transform: translateY(100px);
    -o-transform: translateY(100px);
    transform: translateY(100px);
    }
    .login-input form input{
        width: 90%;
        min-width: 100px;
        color: #333;
    }
    .login-input{
    position: relative;
    top: 0;
    margin-top: 27px;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    }
}

.panel-item{
    border: 1px solid rgba(0,0,0,.1);
    border-radius: 4px;
    background: #fff;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.05);
    box-shadow: 0 1px 3px rgba(0,0,0,.05);
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px;
    margin: 20px 0 0 20px;
    width: 330px;
}
.panel-img{
    display: block;
    min-width: calc(var(--width));
    width: calc(var(--width));
    height: calc(var(--width));
    background-size: cover;
    --width: 60px;
    border-radius: 4px;
}
.item_content{
    verflow: hidden;
    margin-left: 16px;
}
.item-line-wraper{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.item_name{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0;
    font-weight: 400;
    font-size: 16px;
    color:#383838;
}
.item_badge{
    margin-left: 8px;
    height: 1em;
}
.item-desc{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 4px 0 0;
    color: gray;
    font-size: 12px;
}
.panel-main-con{
    width: 1080px;
    margin:40px auto;
}

.page-loader{
    top:50px !important;
}

/*详情*/
.item-file-list-con,.item-top-con{
    background-color: #fff;
    border-radius: 4px;
    border: 1px solid #e5e5e5;
    box-shadow: 0 0 3px rgba(0,0,0,.04);
}
.item-dt-con{
    width: 800px;
    margin:80px auto 0;
}
.item-top-con{
    padding: 0 36px;
}
.item-top-con .col-xs-4{
    padding: 28px 20px 28px 0;
}
.item-top-con .col-xs-4 p{
    margin-bottom: 4px;
}
.item-top-con .row{
    border-bottom: 1px solid #e5e5e5;
    margin:0;
}
.item-top-con .row:last-child{
    border-bottom:0;
}
.item-file-list-con{
    margin:40px 0;
    padding: 0 20px;
}
.con-top{
    padding: 18px 0;
    height: 69px;
    background-color: #FFFFFF;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    position: relative;
    margin: 0 auto;
    border-bottom: 1px solid #E5E5E5;
}
.con-top-title{
    padding: 0 300px 0 0;
    font-size: 18px;
}
.con-top-handle{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.con-top-handle ul a{
    width: auto;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
}
.con-top-handle ul a:before{
    display: none;
}
.con-top-handle ul a .zmdi,.con-top-handle ul a .icon{
    position: relative;
    top:3px;
}
.con-top-handle ul a .icon{
    font-size: 18px;
    top:4px;
}
.con-top-handle ul li.color-control a,.con-top-handle ul li.color-control a i{
    color: #3da8f5 !important;
}
.con-top-handle ul li.color-control a:hover,.con-top-handle ul li.color-control a i:hover{
    color: #0c92f3 !important;
}
.con-top-handle ul li.color-control ul a,.con-top-handle ul li.color-control ul a:hover{
    color: #808080 !important;
}
.con-top-handle a .zmdi:hover,.con-top-handle a:hover .zmdi{
    color: #3da8f5;
}
.frame-check-box, .check-box{
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
    margin-right: 0;
    width: 20px;
    height: 20px;
    line-height: 20px;
    border: 2px solid #a6a6a6;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    border-radius: 3px;
}
.check-mark {
    color: #a6a6a6;
}
.check-mark {
    font-weight: bold;
    -webkit-transform: translate(0.4px, -2px);
    transform: translate(0.4px, -2px);
    visibility: hidden;
}
.check-box.selected .check-mark,.item-table .checked .check-mark {
    visibility: visible;
}

.check-box.selected .check-mark,.item-table .checked .check-mark {
    visibility: visible;
}

.item-table tr{
    position: relative;
}
.item-table tr:hover td,.item-table tr.open td{
    background: #f5f5f5;
}
.item-table tr td{
    padding:18px 20px 18px 0;
    vertical-align: middle;
    border-bottom: 1px solid #f5f5f5;
}
.item-table tr td:first-child{
    border-bottom: 0;
}
.item-table-head tr td,.item-table-head tr td:first-child{
    border-bottom: 1px solid #E5E5E5;
}
.item-table .checked .check-mark {
    visibility: visible;
}
.library-item-handler {
    opacity: 0;
    transition: 218ms opacity;
}
.item-table tr:hover .library-item-handler,.item-table tr.open .library-item-handler{
    opacity: 1;
}
.checked-handle-box{
    height: 21px;
    display: none;
}
.checked-handle-box .select-num-hint {
    padding: 0 4px;
    margin-right: 20px;
    font-size: 15px;
}
.checked-handle-box > a {
    display: inline-block;
    margin-right: 24px;
    font-size: 15px;
}
.checked-handle-box > a .icon {
    margin-right: 5px;
    position: relative;
    top:2px;
}
.item-table{
    width: 100%;
}
.item-table tr td:first-child{
    width: 20px;
}
.item-table tr td{
    position: relative;
}
.item-table tr td:nth-child(2){
    width: 400px;
}
.item-table tr td:last-child{
    text-align: right;
}
.item-table-control .item-file-name{
    width: 320px;
    text-align: left;
}
.item-table-control .checked-handle-box{
    position: absolute;
    left:0;
    top:17px;
    z-index: 1;
    background: #fff;
    width: 718px;
}